<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 52,704 Type(class): ViewGroup ID: com.tortel.syslog:id/root Name:  Type(class): ViewGroup Rectangle: 1096,464
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 100,752 Type(class): TextView ID: com.tortel.syslog:id/title Name: About Live Logcat Type(class): TextView Rectangle: 1000,54
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 62,840 Type(class): TextView ID: com.tortel.syslog:id/text Name: The live logcat view will show you the current logcat output from your device. 
It will take 15-30 seconds for the buffer to fill before it will catch up to the most recent events. The most recent lines may appear to be cut off due to buffering.

You can stop and restart the output with the buttons in the action bar. Type(class): TextView Rectangle: 1076,190
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 980,1056 Type(class): TextView ID: com.tortel.syslog:id/buttonDefaultPositive Name: Close Type(class): TextView Rectangle: 144,96
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 154,720 Type(class): ViewGroup ID: com.tortel.syslog:id/md_root Name:  Type(class): ViewGroup Rectangle: 892,431
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 202,768 Type(class): TextView ID: com.tortel.syslog:id/md_title Name: About Live Logcat Type(class): TextView Rectangle: 796,54
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 164,856 Type(class): TextView ID: com.tortel.syslog:id/text Name: The live logcat view will show you the current logcat output from your device.

You can stop and restart the output with the buttons in the action bar. Type(class): TextView Rectangle: 872,157
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 878,1039 Type(class): TextView ID: com.tortel.syslog:id/md_buttonDefaultPositive Name: Close Type(class): TextView Rectangle: 144,96
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
